h3{
	color: hotpink;
}

/*ID Selector*/
/*The ID selector uses the '#' symbol to signify it is an id*/
#zuitt-motto-p {
	letter-spacing: 5px;
}

/*class selector uses '.' to signify that it is a class*/
.offering-item {
	text-transform: uppercase;
}

/*use the !important tag to override prioritization*/
h1{
	color: blueviolet !important;
}

/*Adjacent Sibling Selector*/
h1+img {
	height:300px;
	width:300px;
	border-radius: 150px;
}

/*descendant selector*/
/*selects a child of the initial parent sibling*/
#bootcamp-learning-list li{
	color: indianred;
}

/*general sibling selector*/
/*selects a sibling regardless on how far it is from the iniyial element.*/
h2 ~ a {
	text-decoration: none;
	color: black;
}

html {
	scroll-behavior: smooth;
}

section {
	height: 100vh;
	text-align: center;
}

ol {
	list-style-type: none;
	padding: 0;
}

